<apex:page controller="USCP_EFTListController"  extensions="USCP_PageTrackingController" action="{!LogPageVisit}"
    showheader="false"
    contenttype="application/vnd.ms-excel#EFT_Report.xls" 
    cache="true">
<style>
.clsCenter{text-align: center; vertical-align:text-top;}
</style>    
<apex:pageBlock >
            <apex:outputPanel id="results">
                <apex:pageBlockTable value="{!AllEFTRecords}" var="o" border="1">
                    <apex:column value="{!o.Account__r.name}"/>
                    <apex:column value="{!o.Draft_Date__c}"/>
                    <apex:column value="{!o.Amount__c}"/>
                    <apex:column >
                    <apex:facet name="header">Invoice Numbers</apex:facet>
                       <apex:repeat value="{!o.Invoices__r}" var="invrec" >
                            <apex:outputText value="{!invrec.Name}" />
                            <br/>                            
                       </apex:repeat>
                    </apex:column>
                    <apex:column >
                    <apex:facet name="header">Invoice Amounts</apex:facet>
                       <apex:repeat value="{!o.Invoices__r}" var="invrec" >
                            <apex:outputText value="{!invrec.Amount__c}" />
                            <br/>                            
                       </apex:repeat>
                    </apex:column>                                          
                </apex:pageBlockTable>
            </apex:outputPanel>   
</apex:pageBlock>           
  
</apex:page>